/*!
Theme Name: Spectra Template Child
Author: Wineworks
Author URI: http://wineworks.co
Description: Custom child theme developed by Wine Works to be used with Commerce7 & WordPress
Template: wp-spectratheme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Spectra Child
*/

@font-face {
    font-family: 'arquitectaregular';
    src: url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitecta-webfont.eot');
    src: url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitecta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitecta-webfont.woff2') format('woff2'),
         url(/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitecta-webfont.woff') format('woff'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitecta-webfont.ttf') format('truetype'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitecta-webfont.svg#arquitectaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arquitectabold';
    src: url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitectabold-webfont.eot');
    src: url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitectabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitectabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitectabold-webfont.woff') format('woff'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitectabold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/wp-spectratheme-child/fonts/latinotype_-_arquitectabold-webfont.svg#arquitectabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, p {
	font-family: 'arquitectaregular';
	font-size:21px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	font-family: 'arquitectaregular';
}

.wide-content .c7t-content {
	max-width: 90rem;
	margin: 0 auto;
}

.medium-content .c7t-content {
	max-width: 72rem;
	margin: 0 auto;
}

.narrow-content .c7t-content {
	max-width: 35rem;
	margin: 0 auto;
}

.vertical-center .c7t-content {
	align-items: center;
}